
Extended Profile - Bug #2173

Неправильная ссылка на Google Plus

13 Mar 2013 21:08 - Александр Гремячкин

Status: Closed Start date: 13 Mar 2013

Priority: Normal Due date: 07 Jul 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.1   

Redmine version:  External issue:  

Description

source:v1/app/views/extended_profile/_author.html.erb

@    <% if google && google.value %>

      <% link = "https://plus.google.com/#{github.value}" %>

      <%= link_to(image_tag('google_plus.png', :plugin => 'extended_profile'), link) %>

    <% end %>@

@    <% if google && google.value %>

      <% link = "https://plus.google.com/#{google.value}" %>

      <%= link_to(image_tag('google_plus.png', :plugin => 'extended_profile'), link) %>

    <% end %>@

Associated revisions

Revision 46 - 07 Jul 2013 13:53 - Andriy Lesyuk

Applied patch #2173 and bumped to 1.2.1

History

#1 - 07 Jul 2013 13:55 - Andriy Lesyuk

- Due date set to 07 Jul 2013

- Status changed from New to Closed

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 100

Спасибо!

#2 - 07 Jul 2013 13:57 - Andriy Lesyuk

- Target version set to 1.2.1
